/* You can add global styles to this file, and also import other style files */

.flex {
  flex: 1;
  height: 100%;
  display: flex;

  &--row {
    flex-direction: row;
  }

  &--column {
    flex-direction: column;
  }

  &--space-between {
    justify-content: space-between;
  }

  &--item-center {
    align-items: center;
  }
}
